@charset "utf-8";
/*
** Default 
--------------------------------------------------------*/
body {
    position: relative;
    background-color:#fff;
    overflow-x: hidden;
}


.kso-sticky.sticked .navik-header {
    background-color: #193452;
}
/*mobile menu*/
header .navik-header .burger-menu {
    top: 25px;
}


/*mobile slidemenu*/
header .navik-header-overlay .logo,
header .navik-header-overlay .burger-menu {
    top: 10px;
}
.menu-social-media {
    margin-bottom: 3rem;
    font-size: 16px;
}

.navik-header .logo img.logo-svg {
    width: 250px;
    height: auto;
}
.navik-header .contact{
    display: flex;
    align-items: center;
    height: 110px;
}
.navik-header .contact a{
    padding: .5rem 2rem;
    border: 1px solid #fff;
    color: #fff;
    transition: all .3s;
}
.navik-header.sub-head .contact a{
    border: 1px solid #ddd;
    color: #333;
}
.navik-header .contact a:hover{background-color: #fff; color: #333;}
.navik-header.sticky .contact{height: 90px;}
.navik-header.sticky .contact a{color: #333; border: 1px solid #ddd;}

.navik-header.sub-head{width: 100% !important; position: fixed !important;}

@media (min-width: 1200px) {
    /*.navik-header-container {height: 130px;}*/
    .navik-header.sticky .navik-menu>ul>li>a{height: 90px; line-height: 90px;}
    .navik-menu>ul>li>a {
        font-size: 18px;
        height: 110px;
        line-height: 110px;
        transition: none;
    }
    .navik-menu>ul>li>a::before{content: ""; width: 3px; height: 3px; background-color: #fff; border-radius: 50%; position: absolute; top: 50%; right: -1px; transform: translateY(-50%);}
    .navik-menu>ul>li:last-child>a:before{display: none;}
    .navik-header .logo {
        position: absolute;
        top: 50%;
        left: 50%;
        padding: 0;
        -webkit-transform: translateY(-50%);
        transform: translate(-50%,-50%);
    }
    .navik-menu {
        float: left;
        clear: inherit;
    }
    .navik-menu>ul>li:first-child>a {
        padding: 0 30px 0 0;
    }
    .navik-menu>ul>li:last-child>a{padding: 0 0 0 30px;}

    .navik-header-container{height: 110px;}
    .navik-header.sticky .navik-header-container{height: 90px;}
}


/*fixed*/
.fixed-nav {
    position: fixed;
    left: 0;bottom: 0;
    width: 100%;
    text-align: center;
    background: linear-gradient(to right,#92D050 0%,#92D050 50%,#4472C4 50%,#4472C4 100%);
    z-index: 9999;
}
.fixed-nav a {
    font-size: 16px;
    line-height: 60px;
    color: #fff;
    width: 50%;
}  
.fixed-nav a.talktalk {
	background-repeat: no-repeat;
	background-image: url(../img/talktalk.png);
    background-position: 0 48%;
    padding-left: 30px;
}
.quick_main {
    padding: 1rem 0;
    width: 120px;
    text-align: center;
}
.quick_main li {
    font-size: 14px;
    background-color: #3a96d1;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    padding-top: 30px; 
    color: #fff;
    font-weight: 500;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  -ms-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  -o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}   
.quick_main li:hover {
    -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
    -moz-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
    -ms-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
    -o-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
  }
.quick_main li > a{color: #fff;}

.quick_main li figure { 
    margin-bottom: 0;
}
.quick_main li svg {
    color: #111;
}
.quick_main .scroll-btn,
.quick_main #quickfirst {
    color: #fff;
    background-color: #193452;
    border-color: #193452;
}

/* --------------------------------------------------------------------------
** 
** custom
**
----------------------------------------------------------------------------*/

.kso-promotion .owl-slide .item-caption h1:before {
    content: '';
    position: absolute;
    left: 0;top: -1rem;
    width: 40px;height: 5px;
    background-color: #f28121;
}
.kso-promotion .owl-slide .item-caption h1 {font-size: 70px;}
.kso-promotion .owl-slide .item-caption .owl-p {font-size: 20px;}



/* --------------------------------------------------------------------------
** 
** section
**
----------------------------------------------------------------------------*/
/* 각 섹션 상하 여백 */
.section-title {
	position: relative;
	margin-bottom: 4rem;
    text-align: center;
}
.section-title h1 {
    font-size: 50px;
    font-weight: 600;
}


/* footer */
.footer-txt{font-size: 12px; color: #000; text-align: center;}
.main-footer{width: 100%; position: fixed; left: 0; bottom: 0; z-index: 99;}
.main-footer .footer-txt{color: #fff;}

[class*='sr__'] {visibility: hidden;}


.gal_list > ul{padding-left: 20px !important; margin-bottom: 0 !important;}

.gal_list li a img{
    width: 100%;
  }
  #greyLayer{
    position: fixed; top: 0; left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(5px);
    display: none;
    z-index: 999;
  }
  #overLayer{
    position: fixed; top: 50%; left: 50%;
    transform: translate(-50%, -50%);
    width: 75%;
    min-height: 100px;
    padding: 10px;
    background-color: #fff;
    display: none;
    z-index: 99999999;
  }
  #overLayer .close{
    display: block;
    width: 30px; height: 30px;
    border-radius: 50%;
    background-color: #555;
    color: #fff;
    line-height: 30px;
    text-align: center;
    position: absolute; top: -15px; right: -15px;
  }
  #overLayer img{width: 100%;}
  .gray_mask{
    display:none;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.7);
  }

.hotel-icon{font-size: 33px;}



/* mediaQuery
--------------------------------------------------------*/
@media (min-width: 992px) {   
    .h-100vh{height: 100vh; overflow: hidden;}

}
@media (min-width: 1200px) {   
    .visual-caption h1 {
        font-size: 50px;
        font-weight: 500;
		line-height: 1.5;
    }
    .visual-caption h4 {font-size: 41px;}
    .visual-caption p {font-size: 21px;}
    header .navik-header {
        border-bottom: 1px solid rgba(255,255,255,.1);
    }
    /* .kso-contents>.container-full {
        padding-top: 60px;
    } */

}
@media (min-width: 1340px) {
    .container-13 {max-width: 1330px;} 
}    
@media (min-width: 1500px) {

}    
@media (max-width: 1199px) {
    .navik-header .logo img.logo-svg{width: 150px; height: 50px;}
    .navik-header .logo {padding: 5px 0;text-align: left;}

	.g-0xs {margin: 0;}


}
@media (max-width: 991px) { 
    .kso-promotion video {
        height: calc( 100vh - 60px );
        object-fit: cover;
    }

    .h-100vh{height: 100vh; overflow: hidden;}

    .main-footer{padding-bottom: 3rem !important;}
    .section-footer{padding-bottom: 3rem !important;}

    #overLayer{width: 90%;}
    
}
@media (max-width: 767px) { 
}
@media (max-width: 575px) { 

    .section-title h1 {font-size: 38px;}
    #kso-intro h2 {font-size: 28px;}

}

@media (max-width: 340px) { 

}
